import 'package:flutter/material.dart';

class NotificationListItem extends StatefulWidget {
  @override
  _NotificationListItemState createState() => _NotificationListItemState();
}

class _NotificationListItemState extends State<NotificationListItem> {
  @override
  Widget build(BuildContext context) {
    return Container(
      
    );
  }
}